.parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 8px;
    height: 100%;
    max-width: 1920px;
}

.child {
}

html {
    height: 100vh;
}

.child {
    overflow: hidden;
    display: flex;
}

.child img {
    object-fit: contain;
    width: 100%;
}

main {
    height: 100%;
    position: relative;
}

.fr-logo-wrapper {
    position: absolute;
    bottom: 0;
    right: 0;
}

.fr-logo-wrapper img {
    width: 15vw;
    max-width: 250px;
    min-width: 170px;
}

.child a {
    display: flex;
}

.button-wrapper {
    width: 90%;
    height: max-content;
}

main {
    display: flex;
    align-items: center;
    justify-content: center;
}

.presentation-ad {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 16px;
    background-color: rgba(255, 255, 255, 0.58);
    max-width: 400px;
    height: auto;
    width: 40%;
    min-width: 280px;
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.presentation-sc-inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 16px;
    background-color: rgba(255, 255, 255, 0.23);
    transition: transform 0.05s ease-in-out;
}